<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Id de structure spécifiques.
 */
enum OrganizationIdsEnum: int
{
    use EnumMethodsTrait;

    case CMF = 12097;
    case _2IOS = 32366;
    case FFEC = 91295;
    case OPENTALENT_BASE = 13;
    case OUTOFNET_PARENT = 93931;
}
